# $Revision: 1.5.2.1 $, $Date: 2007/03/20 09:40:10 $
Summary:	Comic book viewer
Summary(pl):	Przegldarka komiksw
Name:		GUatu
Version:	0.872
Release:	1
License:	GPL v2
Group:		X11/Applications/Graphics
Source0:	http://dl.sourceforge.net/guatu/%{name}-%{version}.tgz
# Source0-md5:	479252e88d36da14851510c425548375
Patch0:		%{name}-desktop.patch
URL:		http://guatu.sourceforge.net/
BuildRequires:	OpenGL-devel
BuildRequires:	gtk+2-devel >= 2.0.0
BuildRequires:	gtkglext-devel >= 1.0.0
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
GUatu is a GTK+/OpenGL-based comic book viewer.

%description -l pl
GUatu jest opart na GTK+/OpenGL przegldark komiksw.

%prep
%setup -q -n %{name}
%patch0 -p1

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: GUatu.spec,v $
Revision 1.5.2.1  2007/03/20 09:40:10  undefine
- back from utf for AC-branch

Revision 1.5  2007/02/12 21:21:30  glen
- tabs in preamle

Revision 1.4  2007/02/12 00:48:33  baggins
- converted to UTF-8

Revision 1.3  2005/12/27 17:25:37  qboosh
- cosmetics, BR versions

Revision 1.2  2005/12/24 19:46:17  darekr
- BR: pkgconfig

Revision 1.1  2005/12/24 19:27:49  undefine
- initital
